<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>1000 Storms</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/1000-Storms-3/digital-comic/941937</Web>
  <Summary>When the other kids travel through the mysterious tree that Lisa had discovered, they unwittingly let the demon King loose! Despite their cruelty, she knows its up to her to stop the invasion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941937], [ASINB093XS7Y39]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Supernatural/Occult, Drama, Slice of Life</Genre>
  <PageCount>39</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
